RubyGems Navigation menu

libhoney 1.20.0

Ruby gem for sending data to Honeycomb

Versions:

  1. 1.20.0 - August 02, 2021 (28 KB)
  2. 1.19.0 - July 23, 2021 (28 KB)
  3. 1.18.0 - January 14, 2021 (22.5 KB)
  4. 1.17.0 - January 04, 2021 (21.5 KB)
  5. 1.16.1 - December 23, 2020 (21.5 KB)
Show all versions (43 total)

Runtime Dependencies (3):

  • addressable ~> 2.0
  • excon >= 0
  • http >= 2.0, < 5.0
  • Development Dependencies (13):

    Owners:

    Pushed by:

    Authors:

    • The Honeycomb.io Team

    SHA 256 checksum:

    bc83c99743cd026278b5e2629d390f9261ff9de4ada73ed3a14247203d86f9b1

    Total downloads 1,548,285

    For this version 59,828

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2.0

    Links: